<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<authorizes>
    <authorize>
        <!--到账通知鉴权-->
        <appcode>36070AISC,36070AISCC,36070AIPSSC</appcode>
        <actions>
            <action>cmp.informer.go2cardcheck</action>
            <action>cmp.informer.informerquery</action>
            <action>cmp.informer.informerpagequery</action>
            <action>cmp.informer.informerpublish</action>
            <action>cmp.informer.informerunpublish</action>
            <action>cmp.informer.informergenerate</action>
            <action>cmp.informer.informerungenerate</action>
            <action>cmp.informer.informerrecgenerate</action>
            <action>cmp.informer.informercombine</action>
            <action>cmp.informer.informercancelgenerate</action>
            <action>cmp.informer.informercardquery</action>
            <action>cmp.informer.cardpublish</action>
            <action>cmp.informer.cardunpublish</action>
            <action>cmp.informer.cardunclaim</action>
            <action>cmp.informer.cardcancelgenerate</action>
            <action>cmp.informer.cardgenerate</action>
            <action>cmp.informer.carddialogdefaultvalue</action>
            <action>cmp.informer.cardcombine</action>
            <action>cmp.informer.afterevent</action>
            <action>cmp.informer.linkbill</action>
            <action>cmp.informer.listdialogdefaultvalue</action>
            <action>cmp.informer.defaultorg</action>
            <action>cmp.informer.informerqueryone</action>
            <action>cmp.informer.appoint</action>
            <action>cmp.informer.refund</action>
            <action>cmp.informer.sscinformerquery</action>
            <action>cmp.informer.custsupafteredit</action>
            <action>cmp.informer.billdateafteredit</action>
            <action>cmp.informer.checkispaymentreturn</action>
            <action>cmp.informer.myBtnClickAction</action>
        </actions>
    </authorize>
</authorizes>
